-- 基础信息
base_info = {
	group_id = 133106586
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 586001, monster_id = 25010301, pos = { x = -66.962, y = 268.583, z = 1400.487 }, rot = { x = 0.000, y = 199.018, z = 0.000 }, level = 36, drop_tag = "盗宝团", area_id = 6 },
	{ config_id = 586002, monster_id = 25010401, pos = { x = -63.853, y = 268.506, z = 1399.571 }, rot = { x = 0.000, y = 198.424, z = 0.000 }, level = 36, drop_tag = "盗宝团", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 586001, 586002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
